# Python 3 not supported yet
%define mod_name	google-api-python-client

Name:		python-%{mod_name}
Summary:	Python libraries for accessing Google APIs
Version:	1.2
Release:	%mkrel 1
Source0:	https://google-api-python-client.googlecode.com/files/%{mod_name}-%{version}.tar.gz
URL:		https://code.google.com/p/google-api-python-client/
Group:		Development/Python
License:	ASL 2.0
BuildArch:	noarch
BuildRequires:	python-setuptools
	
%description
Python libraries for accessing Google APIs.

%prep
%setup -q -n %{mod_name}-%{version} 
%apply_patches

%build
%{__python} setup.py build

%install
%{__python} setup.py install --root=%{buildroot} --skip-build

%files
%doc CHANGELOG LICENSE FAQ README
%{python_sitelib}/apiclient
%{python_sitelib}/oauth2client
%{python_sitelib}/uritemplate
%{python_sitelib}/google_api_python_client-%{version}-*.egg-info


%changelog
* Sun Dec 08 2013 pterjan <pterjan> 1.2-1.mga4
+ Revision: 555970
- imported package python-google-api-python-client

